Pod::Plainer(3)

NAME
Pod::Plainer - Perl extension for converting Pod to old style Pod.

SYNOPSIS
  use Pod::Plainer;

  my $parser = Pod::Plainer -> new ();
  $parser -> parse_from_filehandle(\*STDIN);

DESCRIPTION
Pod::Plainer uses Pod::Parser which takes Pod with the (new) 'C<< .. >>' constructs and returns the old(er) style with just 'C<>'; '<' and '>' are replaced by 'E<lt>' and 'E<gt>'.

This can be used to pre-process Pod before using tools which do not recognise the new style Pods.

  EXPORT
None by default.

AUTHOR
Robin Barker, rmb1@cise.npl.co.uk

SEE ALSO
See Pod::Parser.